Subject: Fullerene coordinates

From: Reinaldo Pis Diez <[email-masked]>
Date: Thu, 11 Nov 1993 10:30:57 UTC+0100

Hi all netters!

		Recently I retrieved the files with fullerene coordinates 
via ftp. I found these very useful. Does anyone out there have the coordi-
nates for C_960? I'd appreciate very much such information. Answers can 
be directed to me. I'll summarize if someone is interested in the subject.
		Regards,

						Reinaldo

 ******************************************************************************
                             
                             Dr. Reinaldo PIS DIEZ                  
  
 Departamento de Fisica Teorica       *  Department of Theoretical Physics    
                                      *
 Facultad de Ciencias                 *  Faculty of Sciences
                                      *   
 E 47011 Valladolid, Spain            *  E 47011 Valladolid, Spain
                                      *

                            Phone: +34 83 42 31 47 
                           
                             Fax: +34 83 42 30 13
                          
                          Email: [email-masked]
 ******************************************************************************